Skip to main content

GET /lists/all/transaction-types

GET 

/lists/all/transaction-types

GET /lists/all/transaction-types

Request​

Query Parameters

    type string[]
    from int32

    Default value: 0

    take int32

    Default value: 100

Responses​

OK

Schema

  • Array [

  • id int32
    type stringrequired

    Possible values: non-empty

    currency stringnullable
    code stringnullable
    name stringrequired

    Possible values: non-empty

    rec_no_mode stringnullable
    gl_account_id int64nullable
    counter_id int32nullable
    secondary_counter_id int32nullable
    associated_payment_cards string[]nullable
  • ]

Loading...